
## Rabin
helm upgrade --install --namespace data-tools --values ../rabin/data-tools/values-secret.yaml data-tools-secret data-tools-secret

## Golem
helm upgrade --install --namespace data-tools --values ../golem/data-tools/values-secret.yaml data-tools-secret data-tools-secret
